buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.5.1
timestamp=20131018211648
buildLabel=P-3.5.1-20131018211648
date=20131018
time=2118
buildBranch=R3.5.1
projectname=patches-R3.5.1-P
build.distribution=patches32x
